body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
 margin:0;
 padding:0;
 border-width:0;
}
td, th {
 border:none;
 padding:3px;
}
table {
 border-collapse:collapse;
}
body {
 -epub-hyphens:auto;
 font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

div.Basic-Text-Frame {
}
table.Table-Style-1 {
	border-color:#00a19a;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
}
p.Abstract {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text, li.Body-Text {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal--Web- {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.References, p.References {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Title {
	-epub-hyphens:none;
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:19px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#000000;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.HTML-Cite {
	color:#000000;
}
span.Hyperlink {
	color:#82368c;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.Strong {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.apple-style-span {
	color:#000000;
}
span.articletitle3 {
	color:#000000;
}
span.author {
	color:#000000;
}
span.contribution {
	color:#000000;
}
span.journaltitle2 {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.pagefirst {
	color:#000000;
}
span.pagelast {
	color:#000000;
}
span.pagination {
	color:#000000;
}
span.part {
	color:#000000;
}
span.pubyear {
	color:#000000;
}
span.vol2 {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
td.CellOverride-1 {
	padding-bottom:0px;
	padding-left:3px;
	padding-right:3px;
	padding-top:1px;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
li.ParaOverride-2 {
	list-style-position:outside;
	list-style-type:disc;
	margin-left:0px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
li.ParaOverride-3 {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
li.ParaOverride-4 {
	margin-left:18px;
	text-indent:0px;
}
p.ParaOverride-5 {
	list-style-type:none;
}
p.ParaOverride-6 {
	margin-bottom:0px;
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-7 {
	margin-bottom:0px;
	margin-top:2px;
}
p.ParaOverride-8 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-9 {
	margin-bottom:0px;
	margin-top:0px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-10 {
	margin-bottom:0px;
	margin-left:1px;
	margin-top:2px;
	text-indent:-1px;
}
p.ParaOverride-11 {
	margin-bottom:0px;
	margin-left:27px;
	margin-top:2px;
	text-indent:-27px;
}
p.ParaOverride-12 {
	margin-bottom:0px;
	margin-left:27px;
	margin-top:0px;
	text-indent:-27px;
}
p.ParaOverride-13 {
	margin-bottom:0px;
	margin-left:4px;
	margin-top:0px;
	text-align:center;
	text-indent:-4px;
}
p.ParaOverride-14 {
	margin-bottom:0px;
	margin-left:4px;
	margin-top:0px;
	text-indent:-4px;
}
li.ParaOverride-15 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
span.CharOverride-1 {
	font-size:19px;
}
span.CharOverride-2 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-3 {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	color:#000000;
}
span.CharOverride-5 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:8px;
}
span.CharOverride-8 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	color:#cd1719;
}
span.CharOverride-10 {
	font-size:10px;
}
span.CharOverride-11 {
	color:#000000;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	color:#cd1719;
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-size:9px;
}
span.CharOverride-14 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-15 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-18 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-21 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-22 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-23 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-24 {
	font-size:6px;
}
span.CharOverride-25 {
	font-size:11px;
}
span.CharOverride-26 {
	font-size:11px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-27 {
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-28 {
	color:#c00000;
	font-size:11px;
}
span.CharOverride-29 {
	font-size:6px;
	vertical-align:super;
}
span.CharOverride-30 {
	font-size:11px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-31 {
	color:#000000;
	font-size:11px;
}
span.CharOverride-32 {
	color:#000000;
	font-size:11px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-33 {
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.688em;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.021em;
}
col._idGenTableRowColumn-1 {
	width:29px;
}
col._idGenTableRowColumn-2 {
	width:139px;
}
col._idGenTableRowColumn-3 {
	width:355px;
}
tr._idGenTableRowColumn-4 {
	background-color:#b2d7f3;
	min-height:21px;
}
tr._idGenTableRowColumn-5 {
	background-color:#e2f0fb;
	min-height:33px;
}
tr._idGenTableRowColumn-6 {
	background-color:#b2d7f3;
	min-height:81px;
}
tr._idGenTableRowColumn-7 {
	background-color:#e2f0fb;
	min-height:48px;
}
tr._idGenTableRowColumn-8 {
	background-color:#b2d7f3;
	min-height:93px;
}
tr._idGenTableRowColumn-9 {
	background-color:#e2f0fb;
	min-height:45px;
}
tr._idGenTableRowColumn-10 {
	background-color:#e2f0fb;
	min-height:60px;
}
tr._idGenTableRowColumn-11 {
	background-color:#b2d7f3;
	min-height:57px;
}
tr._idGenTableRowColumn-12 {
	background-color:#e2f0fb;
	min-height:105px;
}
tr._idGenTableRowColumn-13 {
	background-color:#b2d7f3;
	min-height:33px;
}
tr._idGenTableRowColumn-14 {
	background-color:#e2f0fb;
	min-height:24px;
}
tr._idGenTableRowColumn-15 {
	background-color:#b2d7f3;
	min-height:27px;
}
col._idGenTableRowColumn-16 {
	width:31px;
}
col._idGenTableRowColumn-17 {
	width:212px;
}
col._idGenTableRowColumn-18 {
	width:280px;
}
tr._idGenTableRowColumn-19 {
	background-color:#b2d7f3;
	min-height:23px;
}
tr._idGenTableRowColumn-20 {
	background-color:#e2f0fb;
	min-height:66px;
}
tr._idGenTableRowColumn-21 {
	background-color:#b2d7f3;
	min-height:26px;
}
tr._idGenTableRowColumn-22 {
	background-color:#e2f0fb;
	min-height:27px;
}
